Page MenuHomePhabricator

Civi: edit Contribution Status is hanging 5/9
Closed, ResolvedPublic

Description

We’re seeing weird behavior when we go to Edit Contribs. The process is hanging when we try manually cancel frauds from cid=26351088 & cid=26345677. We canceled them at Ingenico, but Civi is showing the spinning green bermuda triangle.

From what I see in IRC, it's probably related to to refund audits re-running. We'll retry to cancel these transactions later.

Event Timeline

MBeat33 created this task.May 9 2018, 3:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2018, 3:07 PM
MBeat33 closed this task as Resolved.May 10 2018, 1:52 PM
MBeat33 claimed this task.

Editing Status is now working properly, so I'm marking this Resolved.

Vvjjkkii renamed this task from Civi: edit Contribution Status is hanging 5/9 to madaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MBeat33 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
WhitePhosphorus renamed this task from madaaaaaaa to Civi: edit Contribution Status is hanging 5/9.Jul 1 2018, 2:41 AM
WhitePhosphorus closed this task as Resolved.
WhitePhosphorus raised the priority of this task from High to Needs Triage.
WhitePhosphorus updated the task description. (Show Details)
WhitePhosphorus added a subscriber: Aklapper.